<style type="text/css">

#csstopmenu, #csstopmenu ul{
padding: 0;
margin: 0;
font-family:Arial;
list-style: none;

}

#csstopmenu li{
float: right;
position: relative;
font-size:12pt;

}

#csstopmenu a{
text-decoration: none;
}

.mainitems{
border: 0px solid black;
border-left-width: 0;
background-color: #8B0000;
direction=rtl
}

.headerlinks a{
margin: auto 8px;
font-weight: bold;
color: #FAEBD7;
font-family:Arial;
direction=rtl
}

.submenus{
display: none;
width: 7.2em;
position: absolute;
top: 1.2em;
left: 40;
border: 0px solid black;
font-family:Arial;
background-color: #8B0000;
direction=rtl

}

.submenus li{
width: 100%;

}

.submenus li a{
display: block;
width: 100%;
text-indent: 3px;
direction=rtl
}

html>body .submenus li a{ /* non IE browsers */
width: auto;
}

.submenus li a:hover{
background-color: #8B0000;
color: #6C6D52;
direction=rtl
}

#csstopmenu li>ul {/* non IE browsers */
top: auto;
rit: auto;
}

#csstopmenu li:hover ul, li.over ul {
display: block;
}

html>body #clearmenu{ /* non IE browsers */
height: 3px;
}
 .TablePos {position: absolute;
               top:80px;
               left:40px;}
)

 
</style>